#ifndef __KK_COLOR_SPACE_H
#define __KK_COLOR_SPACE_H
#include <stdio.h>




void rgb_to_hsl(unsigned char r, unsigned char g, unsigned char b,unsigned short* H,unsigned char* S,unsigned char* L);
void hsl_to_rgb(float h,float s,float l,unsigned char* r,unsigned char* g,unsigned char* b);



















#endif


